Показать сообщение отдельно
Старый 23.02.2010, 12:41   #1498
tuxik07
Пользователь
 
Пол:Мужской
Регистрация: 27.11.2007
Сообщений: 62
Репутация: 27
По умолчанию Re: "Помогите новичку" или вопросы по LINUX

Цитата:
Сообщение от vitalymirsky Посмотреть сообщение
Подскажите пожалуйста - я приобрёл VPS(Debian 5.0), хочу установить VMware Player. Но он требует linux-headers-2.6.18-128.2.1.el5.028stab064.4 Я пытаюсь установить их apt-get install linux-headers-$(uname -r), но получаю, что Couldn't find package linux-headers-2.6.18-128.2.1.el5.028stab064.4

Подскажите пожалуйста - как решить проблему.

нужно либо скомпилировать с исходников, либо взять VMWare посвежее. А чем Virtualbox не устраивает?
tuxik07 вне форума
 
Вверх
 
Время генерации страницы 0.08016 секунды с 9 запросами